@media (max-width: 700px) 
{.inner-container{min-width:0;}.tablet{display:none;}.collapse{width:93%;margin:0em 1.5em;}.collapse>.right,.collapse>.left{float:none;}.collapse .w10pc,.collapse .w20pc,.collapse .w30pc,.collapse .w40pc,.collapse .w50pc,.collapse .w60pc,.collapse .w70pc,.collapse .w80pc,.collapse .w90pc,.collapse .w100pc,.collapse .w25pc,.collapse .w75pc,.collapse .w27pc,.collapse .w33pc,.collapse .w34pc,.collapse .w66pc,.collapse .w67pc{margin:0 1em;width:auto;}.collapse .mobile,.collapse .separator{display:block;}.collapse .mobile{width:100%;}.collapse .pc,li.sf-footer{display:none;}.checkitout li.fields .w50pc{margin:0;width:50%;}.checkitout .page-title{margin:0;}.data-table td.a-right,.data-table th.a-right{text-align:right;}.data-table td.a-center,.data-table th.a-center{text-align:center;}.checkitout .button.button.btn-checkout{width:55%;}#checkout-step-review #review-buttons-container .f-right{float:none!important;}#checkout-step-review .buttons-set{padding:0;}#checkout-step-review #totals-table td,#checkout-step-review #totals-table tr.grand-total td{padding-right:0;}#review-buttons-container{text-align:center;}#payment_form_cybersource_ondemand{width:100%;}.page-title h1{font-size:27px;}.success-print-order{display:none;}.checkout-onepage-success h1{padding-bottom:20px;}.checkout-onepage-success .buttons-set{margin-top:35px;}.checkout-onepage-index #checkout-step-review .button.btn-checkout{width:450px;max-width:100%;}.checkout-onepage-success .main{min-height:375px;}.content h2.letter{margin-left:0.12em;}.content span.phone{font-size:2em;line-height:1.4em;}.collapse .w10pc,.collapse .w20pc,.collapse .w30pc,.collapse .w40pc,.collapse .w50pc,.collapse .w60pc,.collapse .w70pc,.collapse .w80pc,.collapse .w90pc,.collapse .w100pc,.collapse .w25pc,.collapse .w75pc,.collapse .w27pc,.collapse .w33pc,.collapse .w34pc,.collapse .w66pc,.collapse .w67pc,.collapse .w45pc{margin:0 1em;width:auto;}.content h2.letter{margin-left:0.12em;}.cms-index-index .wwrd-home .header-container a:hover{color:#7799cf;}.header .logo-container{margin:0 auto;float:none!important;display:table;clear:both;}.header .quick-access,.header-container .navigation{display:none;}.header-container .mobile-navigation{display:block;padding-top:1.3em;padding-bottom:0.7em;}.header-container .mobile-menu{list-style-type:none;overflow:auto;margin:0 auto;padding:0;max-width:400px;}.header-container .mobile-navigation ul.mobile-menu li{text-align:center;}.header-container .mobile-navigation ul.mobile-menu li.first{text-align:left;}.header-container .mobile-navigation ul.mobile-menu li.last{text-align:right;}.header-container .mobile-navigation ul.mobile-menu li.menu-item{display:inline-block;float:left;width:25%;}.header-container .mobile-navigation ul.mobile-menu li.item-1{width:22%;}.header-container .mobile-navigation ul.mobile-menu li.item-2{width:33%;}.header-container .mobile-navigation ul.mobile-menu li.item-3{width:26%;}.header-container .mobile-navigation ul.mobile-menu li.item-4{width:19%;}body .wrapper .page .header-container .mobile-navigation a:hover,body .wrapper .page .footer-container a:hover{color:#7799cf;}.footer-container .footer{width:100%;}.footer .footer-links{margin:0 auto;float:none;text-align:center;}.footer .footer-links .links_block{margin:0!important;float:none!important;}.footer .footer-links ul li{text-align:center;}.footer .footer-newsletter{width:95%;clear:both;float:none;margin:0 auto;max-width:360px;}.footer .footer-newsletter .block-title{text-align:center;}.footer .footer-newsletter .input-box{margin:0;}.footer .footer-newsletter input.input-text{float:none;margin:14px auto 0 auto!important;display:block;}.footer .footer-newsletter .button{float:none;margin:2px auto 0 auto!important;display:block;}.footer .social{width:100%;clear:both;float:none;margin:10px auto;text-align:center;color:#000;}.footer .copyright{text-align:center;}.footer .social .social-title{display:none;}.footer .social .social-icons{display:table;margin:1em auto;}.block .block-title{letter-spacing:0.1em;}.cms-page-view .col-left{clear:right;}.cms-page-view .w75pc{width:100%;float:none;margin-bottom:2.5em;}.cms-page-view .w25pc{width:100%;float:none;text-align:center;margin:0 auto;}.cms-page-view ul.cms-menu{width:100%;border-top:2px solid black;background-color:white;}.cms-page-view ul.cms-menu.next-parent{width:100%;border-top:0;background-color:white;}.cms-page-view .page .page-title{margin-bottom:2em;margin-left:0;margin-right:0;}.cms-page-view .page .page-title h1{font-size:2.2em;}.cms-page-view .page .customer-service .page-title h1{font-size:2em;line-height:1.2em;}.cms-page-view .page .customer-service .mobile-open-msg{padding-top:1.5em;padding-bottom:2em;border-bottom:1px solid #111;width:85%;margin:0 auto;}.cms-page-view .page .customer-service .mobile-open-msg h4{letter-spacing:0.2em;font-size:1em;}.cms-page-view .customer-service .contact-form p strong{font-family:"Gill Sans Infant W01";}.cms-page-view .customer-service .contact-form p.ask-question{margin-bottom:0.5em;}.cms-index-index .header-container div .logo{background-image:url('/skin/frontend/wwrd/default/images/logoblue.png')!important;}.newsletter-manage-index .my-account .main-account-width .radio{clear:both;margin-left:40%;}.newsletter-manage-index .my-account .main-account-width .input-box-small .first{margin-top:-17px;}.newsletter-manage-index .my-account .main-account-width .input-box-small .last{margin-bottom:10px;}.desktop{display:none!important;}.mobile{display:block!important;}.breadcrumbs{display:none;}.catalog-product-view .product-view .product-media,.catalog-product-view .product-view .product-detail{float:none;width:100%;}.catalog-product-view .product-media .product-image{display:none;}.catalog-product-view .product-media .product-single-image{display:block;margin:1.5em auto;padding-left:1em;padding-right:1em;}.catalog-product-view .product-media .product-single-image p{display:none;}.catalog-product-view .product-name h1{font-size:1.7em;margin-top:1.2em;margin-bottom:0.7em;display:block;}.catalog-product-view .product-tabs h4.title{font-size:1.2em;}.catalog-product-view .product-tabs h4.title span.arrow{top:20px;}.catalog-product-view .mobile-share-buttons{display:none;}.catalog-product-view .product-media #product-media-thumbnails{margin-right:0;}.product-media #product-media-thumbnails ul li{width:100%;}body.catalog-category-view .page{padding:0;}body.catalog-category-view .main-content{margin:0;}ul.product-list li,ul.product-list-two li,ul.product-list-four li{margin:0;width:100%;}ul.product-list li div.inner,ul.product-list-two li div.inner,ul.product-list-four li div.inner{margin:0;}ul.product-list li.list-item a.image-link{padding-bottom:1em;}ul.product-list li.list-item div.text-left{text-align:center;font-size:1.4em;font-family:"Gill Sans W01 Light";}.root-landing ul.product-list li.list-item div.text-left{font-size:1.1em;font-family:"Gill Sans W01 Light";}.root-landing .category-info .category-text-box.trans-bg{background-image:none;}ul.product-list li.list-item div.text-left .price-box{text-align:center;float:none;}.catalog-category-view .main .filter-action button.button{width:auto;height:auto;font-size:1.4em;margin-top:1em;}.toolbar{border-bottom:0.1em solid #000;}.toolbar h1{font-size:2.5em;}.toolbar p{color:#666;font-size:0.8em;line-height:1em;margin:0 0 0.7em;}.catalog-category-view .category-image{display:none;}.catalog-category-view .description{display:none;}.catalog-category-view .category-info{height:auto!important;}.catalog-category-view .category-text-box{position:static!important;margin:0!important;width:100%!important;}.catalog-category-view .each-collection{width:100%;float:none;margin-bottom:2.5em;}.catalog-category-view .each-collection h2.landing-header{margin-top:2em;}.page-title h1{font-size:27px;}.cart-actions .btn-proceed-checkout,.multiship-opt,.page-title button.button{margin:0;}#shopping-cart-table td.image{padding:1.2em 1.5em;}#shopping-cart-table td.image{height:80px;width:80px;}table.item-options td{padding:0.2em 0;}.btn-proceed-checkout{width:100%;}#shopping-cart-table thead{display:none;}#shopping-cart-table .block-cart p{text-align:left;}.checkout-cart-index td.desktop,.checkout-cart-index th.desktop,.checkout-cart-index .multiship-opt.desktop,.checkout-cart-index td.image,.checkout-cart-index .desktop{display:none;}.checkout-cart-index .desktop_prod_details{display:none;}.checkout-cart-index .cart-title h1{font-size:28px;margin-bottom:10px;padding-top:0;width:100%;}.checkout-cart-index #osc-proceed{width:100%;}.checkout-cart-index .page-title button.button{float:none;margin-bottom:18px;}.checkout-cart-index .cart_sb{padding:3%;width:94%;}.checkout-cart-index .cart-total-container{clear:both;float:left;}.checkout-cart-index .cart-collaterals{clear:both;float:left;width:100%;}.checkout-cart-index .cart-collaterals .shipping{border:0;clear:both;float:left;width:100%;}.checkout-cart-index .cart-collaterals #shipping-zip-form ul.form-list{margin-top:15px;}.checkout-cart-index .cart-collaterals .deals{clear:both;float:left;margin-top:40px;width:100%;}.checkout-cart-index .cart-total-container{display:none;}.checkout-cart-index .cartActions{margin-bottom:25px;}.checkout-cart-index .cartActions .continue{float:none;text-align:center;width:100%;}.checkout-cart-index .cartActions .continue button{margin-left:0;}.checkout-cart-index .cartActions .btn-update{float:none;margin-bottom:7px;text-align:center;width:100%;}.checkout-cart-index .cartActions .btn-update button{float:none;}.checkout-cart-index .cart-collaterals #shipping-zip-form ul.form-list div.required-text span,.checkout-cart-index .cart-collaterals #shipping-zip-form ul.form-list em{position:relative;top:-3px;}.checkout-cart-index .cart-collaterals #shipping-zip-form ul.form-list #region_id{padding:8px;}.checkout-cart-index .cart-collaterals .deals h2{padding-left:0;}.checkout-cart-index .cart-collaterals .deals .discount-form{padding-left:0;}.checkout-cart-index .cart-collaterals .deals .discount-form #coupon_code{width:100%;}.checkout-cart-index .cart-total-container{width:100%;}.checkout-cart-index .cart-actions{padding:5% 0;width:100%;}.cart-total-container .cart-actions .btn-proceed-checkout{height:35px;}#shopping-cart-table{margin-bottom:0;}#shopping-cart-table .m_product_image{float:left;margin-right:10px;}#shopping-cart-table .m_product_brand{float:left;font-size:11px;margin-top:5px;width:51%;}#shopping-cart-table .m_product_name{float:left;font-size:14px;margin-bottom:15px;width:51%;}#shopping-cart-table .m_product_options{float:left;font-size:14px;width:51%;}#shopping-cart-table .m_price{clear:both;float:left;font-size:16px;margin-bottom:20px;margin-top:10px;text-transform:uppercase;width:100%;}#shopping-cart-table .m_qty{clear:both;float:left;font-size:16px;margin-bottom:20px;text-transform:uppercase;width:100%;}#shopping-cart-table .m_qty input{text-align:center;width:31px;}#shopping-cart-table .m_subtotal{clear:both;float:left;font-size:16px;margin-bottom:15px;text-transform:uppercase;width:100%;}#shopping-cart-table .m_options{clear:both;float:left;width:100%;}.checkout-cart-index .cart-collaterals .deals form#discount-coupon-form{margin-bottom:10px;}.m_options .m_wishlist{width:50%;}.m_options .m_edit{width:44%;}.m_options .m_remove{width:5%;}.checkout-cart-index .total_sb_container{margin-top:5px;}table.cart-table tbody td{padding:0.2em 0;}#shopping-cart-table .image{float:left;width:45%;margin-right:2%;}#shopping-cart-table .product-deets{float:left;width:50%;}.mobile-cart-cell{width:100%;margin-top:1em;}#shopping-cart-table .the-one-cell{padding:1em 0;}.mobile-cart-cell tr,.mobile-cart-cell-footer tr{border-top:none!important;border-bottom:none!important;}.mobile-cart-cell td{padding:1em 0;}.mobile-cart-cell .table-label{vertical-align:middle;font-weight:bold;}.mobile-cart-cell-footer{width:100%;margin-top:1em;}.mobile-cart-cell-footer td{vertical-align:middle;}.mobile-cart-cell-footer .cart-product-edit-link{margin:0;}.mobile-cart-cell-footer .btn-remove{float:right;}.buttons-container{text-align:center!important;}.buttons-container button{float:none!important;}.totals{float:none;width:100%;}.checkout-types button{margin-top:0.8em;}.checkout-cart-index div#product-full-info{margin:0 2em 2em;}ul.checkout-types,.continue-cta{text-align:center;}.continue-cta{clear:both;}.cart-actions .btn-proceed-checkout{margin:1em 0;width:70%;float:none;font-size:2em;height:auto;}.checkout-cart-index .free-shipping.tablet{margin:0 0 2em 0;}.checkout-cart-index button.button.tablet{font-size:1.5em;padding:0.2em;height:2em;}.collapse .free-shipping,.collapse .continue{text-align:center;margin:1em 0;}#shipping-zip-form li{width:100%;}#discount-coupon-form h2{padding-left:0;}button.button.mobile{font-size:1.8em;clear:both;margin:1em 2em;height:2em;}.collapse .btn-proceed-checkout{width:70%;}.collapse .free-shipping,.collapse .continue,.collapse .btn-proceed-checkout{text-align:center;width:80%;margin:1em 0;}.collapse .free-shipping{width:100%;}.checkout-cart-index .product-carousel h4.title{font-size:1.4em;text-transform:none;}#checkout-step-login #forgot-password-checkout{color:#7c7c7c;font-size:1.1em;padding-top:7px;margin-left:0;float:right;}#checkout-step-login .form-list p.required{margin-right:0px;}#checkout-step-login .col2-set .col-2 .form-list li{width:100%;}#checkout-step-login #remember-me-box .link-tip{margin-left:0;color:#7c7c7c;text-decoration:underline;font-size:1.1em;float:right;}#checkoutSteps,#col-right-opcheckout,#checkout-step-login .col-1,#checkout-step-login .col-2{float:none;width:100%;}#col-right-opcheckout{margin-top:20px;}#co-billing-form .form-list,#co-shipping-form .form-list{width:100%;}#co-billing-form .name-firstname,#co-shipping-form .name-firstname{float:none;width:100%;}#co-billing-form .name-lastname,#co-shipping-form .name-lastname{float:none;width:100%;}#advice-validate-nopobox-sh-billing\3a use_for_shipping_yes {
        float: none;
        width: 100%;
    }

    /* hide and show required fields text in different places on mobile form */
    #mobile-shipping-required-fields {
        display: inherit;
    }
    #co-shipping-form .name-lastname p.required {
        display: none;
    }

    /*--------------------------------------------------------------------------
    CHECKOUT
    --------------------------------------------------------------------------*/

    #checkout-step-login .col2-set .col-2 .form-list li {
        width: 100%;
    }

    #checkout-step-login #remember-me-box .link-tip {
        margin-left: 0px;
        color: #7c7c7c;
        text-decoration: underline;
        font-size: 1.1em;
        float: right;
    }

    #checkout-step-login #forgot-password-checkout {
        color: #7c7c7c;
        font-size: 1.1em;
        margin-left: 0;
        float: right;
        padding-right: 0;
    }

    #checkout-step-login .form-list p.required {
        float: right;
    }

    #checkoutSteps,
    #col-right-opcheckout,
    #checkout-step-login .col-1,
    #checkout-step-login .col-2 {
        float: none;
        width: 100%;
    }

    #col-right-opcheckout {
        margin-top: 20px;
    }

    #co-billing-form .form-list,
    #co-shipping-form .form-list {
        width: 100%;
    }

    #co-billing-form .name-firstname,
    #co-shipping-form .name-firstname {
        float: none;
        width: 100%;
    }

    #co-billing-form .name-lastname,
    #co-shipping-form .name-lastname {
        float: none;
        width: 100%;
    }

    #advice-validate-nopobox-sh-billing\3a use_for_shipping_yes {
        float: none;
        width: 100%;
    }

    /* hide and show required fields text in different places on mobile form */
    #mobile-shipping-required-fields {
        display: inherit;
    }
    #co-shipping-form .name-lastname p.required {
        display: none;
    }

    .block-checkout-shipping-method {
        float: none;
        clear: both;
        max-width:100%;
    }

    .gift-data.message {
        width: 100%;
    }

    .gift-message-header.mobile .gift-header {
        font-size: 1.1em;
        padding-left: 1em;
        padding-top: 0;
        width: 100%;
    }

    .gift-header a {
        text-decoration: underline;
    }

    .gift-data:first-child {
        width: 100%;
    }

    .checkout-onepage-index .product-name {
        font-weight: normal;
        width: 100%;
    }

    .gift-product-wrapper {
        border-bottom: medium none;
        border-top: 1px solid #BDBDBD;
    }

    .gift-data {
        float: none;
    }

    .gift-product-wrapper .product-image {
        float: left;
        width: auto;
        margin-right: 1em;
    }

    .gift-product-wrapper .product-brand {
        width: 48%;
    }

    .gift-product-wrapper .gift-data h5.product-name {
        padding-left: 0;
    }

    .gift-header.wrapping, .gift-data.wrapping {
        width: 60%;
    }

    .gift-data.message {
        padding-bottom: 0;
    }

    .gift-data.wrapping {
        padding-top: 0;
    }

    .wrap-checkbox p {
        width: 134px;
    }

    .gift-product-wrapper .gift-data.wrapping {
        width: 90%;
    }

    /*--------------------------------------------------------------------------
    CHECKOUT
    --------------------------------------------------------------------------*/

    #checkout-step-login .col2-set .col-2 .form-list li {
        width: 100%;
    }

    #checkout-step-login #remember-me-box .link-tip {
        margin-left: 0px;
        color: #7c7c7c;
        text-decoration: underline;
        font-size: 1.1em;
        float: right;
    }

    #checkout-step-login #forgot-password-checkout {
        color: #7c7c7c;
        font-size: 1.1em;
        margin-left: 0;
        float: right;
        padding-right: 0;
    }

    #checkout-step-login .form-list p.required {
        float: right;
    }

    #checkoutSteps,
    #col-right-opcheckout,
    #checkout-step-login .col-1,
    #checkout-step-login .col-2 {
        float: none;
        width: 100%;
    }

    #col-right-opcheckout {
        margin-top: 20px;
        clear: both;
    }

    #co-billing-form .form-list,
    #co-shipping-form .form-list {
        width: 100%;
    }

    #co-billing-form .name-firstname,
    #co-shipping-form .name-firstname {
        float: none;
        width: 100%;
    }

    #co-billing-form .name-lastname,
    #co-shipping-form .name-lastname {
        float: none;
        width: 100%;
    }

    #co-billing-form .city-wrapper,
    #co-shipping-form .city-wrapper {
        float: none;
        width: 100%;
    }

    #co-billing-form #billing\3a city,
    #co-shipping-form #shipping\3a city {
        width: 100%;
    }

    #co-billing-form .state-wrapper,
    #co-shipping-form .state-wrapper {
        float: left;
        width: 45%;
        padding-left: 0;
    }

    #co-billing-form .postal-wrapper,
    #co-shipping-form .postal-wrapper {
        float: right;
        width: 45%;
    }

    #advice-validate-nopobox-sh-billing\3a use_for_shipping_yes {
        float: none;
        width: 100%;
    }

    /* hide and show required fields text in different places on mobile form */
    #mobile-shipping-required-fields {
        display: inherit;
    }
    #co-shipping-form .name-lastname p.required {
        display: none;
    }

    #payment_form_cybersource_ondemand {
        width: 100%;
    }

    .onepage-coupon-block #discount-coupon-form .discount h2,
    .onepage-coupon-block #discount-coupon-form .discount-form {
        padding-left: 0;
    }
    
    .checkout-onepage-index #totals-table {
        width: 100%;
        float: none;
    }
    
	/*--------------------------------------------------------------------------
	@CHECKOUT_MULTISHIPPING_ADDRESS Multishipping Checkout
	--------------------------------------------------------------------------*/
	
	.checkitout .layout-address, .checkitout .column-right, .checkitout .checkitout-column-middle, .checkitout #checkout-step-review, .checkitout #checkout-step-payment, .checkitout .layout-content .checkout-step {
		width:100%;
	}
		
	/*--------------------------------------------------------------------------
	Home
	--------------------------------------------------------------------------*/
        
        .cms-index-index .header-container h1 .logo {background-image: url(../../images/logoblue.png) !important;}
        .cms-index-index .full-header-container { background-image:none !important; padding-bottom:0 !important; }
        .cms-index-index ul li a {color:#000;}
        
	.cms-index-index ul li.slide:first-child {
		display:block !important; 
	}
        
        .cms-index-index ul li.slide:not(:first-of-type) {
		display:none !important;
	}

	body.cms-index-index {
            color:#111;
	}

        
        .cms-index-index .content-space {
            height:auto;
            min-height:10em;
        }
        
        .cms-index-index .hideTrio, .cms-index-index .hideFooter {
            margin-top:0;
        }
        
        .cms-index-index .wwrd-home .header-container {
            position:relative;
            background-image: none;
            background-repeat: inherit;
            border-bottom: #111111 1px solid;
            background-color: white;
            z-index: 200;
        }

        .cms-index-index .wwrd-home .footer-container {
            background-image: none;
            background-repeat: inherit;
            background-color: white;
        }
        
        .cms-index-index .wwrd-home .header-container h1 .logo {
            background-image: url(../../images/logoblue.png);
            height:auto;
            width:200px;
        }


        /*-------------------------------------------------------------------
        @DESIGNERS
        -------------------------------------------------------------------*/
        
        .catalog-category-view .designer-info {
            padding-top:0;
            padding-bottom:0;
            border-bottom:0;
            margin-bottom: 2em;
        }
        
        .catalog-category-view .designer-info .designer-text {
            margin-top:4em;
            padding-top:0;
        }
        
        .catalog-category-view .designer-info .designer-text h2.title {
            font-size: 1.4em;
            margin-bottom: 0.3em;
        }
        
        .catalog-category-view .designer-info .designer-text p.at-wedgwood
        {
            font-size:1em;
        }
        
        .catalog-category-view .designer-info .designer-text p.wedgwood-logo
        {
            width:60%;
            margin:0 auto;
        }
        
        .catalog-category-view .designer-info .designer-text p.wedgwood-logo img
        {
            width:100%;
        }
        
        .catalog-category-view .designer-info p.mobile-bio
        {
            font-size:1.1em;
            margin-bottom:1em;
            padding-top:2em;
            line-height:170%;
            padding: 2em 3em;
        }
        
        .catalog-category-view .designer-inspirations h2.title
        {
            margin-bottom:1em;
            text-align: center;
            font-size:1.8em;
        }
        
        .catalog-category-view .designer-inspirations .inspiration .inspiration-text
        {
            width:100%;
        }
        
        .catalog-category-view .designer-inspirations .inspiration img
        {
            width:100%;
        }
        
        .catalog-category-view .designer-inspirations .inspiration h4.title
        {
            text-align: center;
            font-size: 1.3em;
        }
        
        .catalog-category-view .designer-inspirations .inspiration p
        {
            margin-top:1em;
            font-size: 1.1em;
        }
        
        .catalog-category-view .designer-inspirations .inspiration button
        {
            margin:0 auto;
            display:block;
            font-size:1.2em;
        }
        
        .catalog-category-view .designer-inspirations .inspiration button.button {
            height:48px;
        }
        
        .catalog-category-view .designer-list .designer-info
        {
            border:0;
        }
        
        .catalog-category-view .designer-list .designer-info .designer-image
        {
            width:100%;
            margin:0 auto;
            float:none;
        }
        .designer-info .designer-image {
            width:100% !important;
        }
        
        .catalog-category-view .designer-list .designer-info .designer-image img
        {
            margin:0 auto;
            width:70%;
        }
        
        .catalog-category-view .designer-list .designer-info .designer-text
        {
            width:100%;
            margin:0 auto !important;
            float:none;
        }
        
        .catalog-category-view .designer-list .designer-info .designer-text p.wedgwood-logo img {
            max-width: 180px;
        }
        
        .catalog-category-view .designer-list .designer-info .designer-text h2.designer-name {
            font-size:2em;
            margin-top:1em;
        }
        
        .catalog-category-view .designer-info .designer-image img
        {
            width:100%;
        }
        
        /*---------------------------------------------------------------------------
        @GIFTING page
        ---------------------------------------------------------------------------*/
        
        
        .catalog-category-view .gifting-container .full-page-image {
            min-height: 150px;
        }
        
        .catalog-category-view .gifting-container .page-title h1 {
            font-size:2em;
        }
        
        .catalog-category-view .gifting-container .gifting-navigation div.content {
            float:none;
            width:80%;
            margin:0 auto;
            margin-bottom:2em;
            line-height: 200%;
            font-size:1.1em;
        }
        
        .catalog-category-view .gifting-container .gifting-navigation div.content:last-child {
            margin-right: auto;
        }
        
        .catalog-category-view .gifting-container .gifting-navigation h4 {
            letter-spacing: 0.2em;
        }
        
        /*-------------------------------------------------------------------
        @STOREFINDER
        -------------------------------------------------------------------*/
        
        .folkstorefinder-index-index .main .page-title
        {
            margin: 3em 1.8em 2em;
        }
        
        .folkstorefinder-index-index .main .page-title h1 
        {
            font-size:2.2em;
            letter-spacing:0.2em;
        }
        
        .folkstorefinder-index-index #store_locator_form .label
        {
            padding-left:0;
        }
        
        .folkstorefinder-index-index .form-container {
            float:none;
        }
        
        .folkstorefinder-index-index #store_locator_form .form-search {
            width:99%;
            margin-bottom: 1em;
        }
        
        .folkstorefinder-index-index #store_locator_form .form-search input.input-text {
            width:95%;
        }
        
        .folkstorefinder-index-index #store_locator_form button.mobile-button
        {
            width:99%;
            height:auto;
            float:none;
            margin-left:0;
        }
        
        .folkstorefinder-index-index #storefinder_container
        {
            margin: 0 2em;
        }
        
        .folkstorefinder-index-index #mapframe
        {
            display:none;
        }
        
        .folkstorefinder-index-index .store-list-container 
        {
            width:99%;
        }
        
        .folkstorefinder-index-index #storeList
        {
            height:auto;
            float:none;
        }
        
        .folkstorefinder-index-index #storeList div.store-container
        {
            border: 1px solid #111;
            padding: 1.2em;
            position: relative;
            margin-bottom:2.5em;
        }
        
        .folkstorefinder-index-index #storeList div.store-container
        {
            border: 1px solid #111;
            padding: 1.2em;
            position: relative;
            margin-bottom:2.5em;
        }
        
        .folkstorefinder-index-index #storeList .storehead
        {
            border-bottom: 0;
            padding-top: 0;
            font-size: 0.7em;
            font-family: "Gill Sans Infant W01";
        }
        
        .folkstorefinder-index-index #storeList .storehead .distance
        {
            float:none;
            width:auto;
            margin-top:0;
            text-align: left;
            font-size:1.3em;
            position:absolute;
            top:-14px;
            left:9px;
            padding:0.5em;
            background:#fff;
            font-family: "Gill Sans Infant W01";
        }
        
        .folkstorefinder-index-index #storeList .storehead .title
        {
            float: none;
            width: auto;
            font-size: 1.5em;
            letter-spacing: 0.1em;
            margin-bottom: 0.5em;
            font-family: "Gill Sans Infant W01";
        }
        
        .folkstorefinder-index-index #storeList .storemain .contact
        {
            padding-top: 1em;
            float:none;
            width:100%;
            font-size:1.1em;
            font-family: "Gill Sans Infant W01";
        }
        
        .folkstorefinder-index-index #storeList .storemain .contact a
        {
            color:#7799cf;
            font-family: "Gill Sans Infant W01";
            font-size:0.9em;
        }
        
        .folkstorefinder-index-index #storeList .storemain .address
        {
            float:none;
            width:100%;
            padding-top:0.5em;
            font-family: "Gill Sans Infant W01";
        }

        .folk-modal-overlay {
            display: none;
        }
        
        .folk-modal-container{
            width:100%;
            height:auto;
        }
        
        .folk-modal-container .folk-modal-close-icon, .wrapper #modal-container .folk-modal-close-icon {
            top: 10px;
            right: 10px;
        }
        
        .folk-modal-container .popup-newsletter-inner {
            padding: 3em 2em 3em 2em;
        }
        
        .folk-modal-container .popup-newsletter-inner .input-box {
            width: 100%;
        }
        
        .folk-modal-container .popup-newsletter-inner .input-box input.input-text {
            width: 60%;
        }



		.page .store-selector
		{
			width:100%;
			position: absolute;
			top:0;
			background:white;

		}

		.page .store-selector #switcher-close
		{
			top:1em;
			right:1em;
		}

		.page .store-selector .store-countries
		{
			width:100%;
			overflow-x:auto;
			overflow-y:auto;
			background:white;
			height:auto;
			position:absolute;
			z-index:9999;
			text-align: center;
		}
		
		
	/*----------------------------------------------------------------------------
	Paypal review page
	----------------------------------------------------------------------------*/
	.paypal-review-order .col2-set .col-1,
	.paypal-review-order .col2-set .col-2 {
		width: 100%;
		padding:0;
	}
	
	.paypal-review-order #customer-info-form input.input-text {
		width: 100%;
	}
	
	.paypal-review-order .form-list .city-wrapper {
		width: 100%;
	}
	
	.paypal-review-order .form-list .city-wrapper input{
		width: 100%;
	}
	
	.paypal-review-order .form-list .state-wrapper {
		width: 45%;
	}
	
	.paypal-review-order .form-list .postal-wrapper {
		width: 45%;
	}
	
	.paypal-review-order #totals-table {
		width: 100%;
	}
	
	.paypal-review-order #totals-table td  {
		padding: 0.7em 0 0.7em 0 !important;
	}
}
